Subject: Garlic and animals

From: [email-masked]
Date: 13 Aug 1995 23:16:15 GMT

I've been feeding my cats and dog a little garlic every other day.  Is
there any bad side effects that could result from this?  So far it's
helped rid them of tape worms, and slightly cut back on the fleas.

Jessica